From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 March 2010<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2010.03.02.02.16.27597">Sprung</a>:<BR>
<BR>
Interesting way to say "Spring is Sprung."<BR>
Nice work Briana.<BR>
<BR>
Kirk; Poor Chile and then the tsunami scare too...too much and now they say the quake was so hard it will shorten our days...wow! Something about tilting the axis a few seconds or something.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 2 March 2010<P>

kirk~ I might be a month late but thanks for the front page pick and congrats to all who made it. <BR>
<BR>
I see I wasn't the only one missing from the blender, any good work to read?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>